.standard_hero_title{
    font-size: 75px;
}

.calendar_title small {
    padding-right: 8px;
    padding-left: 0;
    font-size: 21px;
}
@media (max-width: 1205px){
.table-striped>tbody>tr:nth-of-type(n)>* {
    font-size: 1em;
}
}
@media (max-width: 1200px)
{
    .standard_hero_title[data-v-8f0266d6]{
        font-size: 55px;
    }   
    
}

@media (max-width: 990px){
    .standard_hero_title {
        font-size: 45px !important;
    }

    .calendar_title small {
        font-size: 20px;
    }
}

@media(max-width:869px){
    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 1.1em;
    }
    .btn {
        font-size: 17px;
    }
}

@media (max-width: 840px){

    .standard_hero_title {
        font-size: 40px !important;
    }
    .calendar_title small {
        font-size: 18px !important;
        padding-top: 5px;
    }
}

@media (max-width: 569px){
    .standard_hero_title {
        font-size: 30px !important;
    }
    .calendar_title small {
        font-size: 16px !important;
    }
}
